import { ActionType, Actions } from './meta-sensor-display-item.action';
import {
  State,
  initialState,
  metaSensorDisplayItemEntityAdapter,
} from './meta-sensor-display-item.state';

export function reducer(state: State = initialState, action: Actions): State {
  switch (action.type) {
    default: {
      return state;
    }
  }
}
